/* CSS Document */

#slider{margin-top: -61px;min-height: 280px;}
#slider .orbit-caption, #slider .orbit-slide-number, #slider .orbit-bullets-container{display : none;}
#slider .orbit-container .orbit-prev, #slider .orbit-container .orbit-next {top : 52%;}

#mm-shipping{text-align : center;margin-bottom: 30px;overflow: hidden;}
#mm-shipping h2 {position: relative;display: inline-block;text-transform: uppercase;font-size: 23px;font-weight: 600;line-height: 1;padding-left: 100px;background-image: url("../img/icon-shipping.jpg");background-repeat: no-repeat;background-position: 10px 0px; padding-top: 10px;padding-bottom: 10px;padding-right: 10px;}
#mm-shipping h2:before{content:"";position : absolute; width : 180px; height : 1px; background-color : #000; top : 50%;right : 100%;}
#mm-shipping h2:after{content:"";position : absolute; width : 180px; height : 1px; background-color : #000; top : 50%;left : 100%;}
#mm-shipping h2 span{display : block;font-size : 20px;font-weight : 400;}

#reprise-hp{position : relative; background-color: #eeeeee; padding : 0rem; padding-left : 13rem; padding-right : 8rem; margin-bottom : 2rem;}
#reprise-hp:after{content: "";position: absolute;right: -2rem;bottom: -1rem;width: 244px;height: 170px;background-image: url(../img/kawa-blanche-compressor.png);background-repeat: no-repeat;background-size: contain;background-position: center;}
#reprise-hp > span{color: #f70b0b;text-transform: uppercase;position: absolute;top: 50%; margin-top : -15px; left: 3rem;font-size: 20px;font-weight: 700;}
#reprise-hp p{margin-bottom : 0px;padding : 2rem 2rem; border-left : 1px solid #ddd; color: #222; font-weight : 600; text-align:center;}
#reprise-hp p span{color : #FDC300;}
#reprise-hp p .button{margin-bottom : 0px; font-size : 22px;}
#reprise-hp p .button:hover{background-color : #555;}

#promos{padding-right: 0px;}
#promos .orbit-container, #evenements .orbit-container{background-color : #eeeeee;}
#promos .orbit-container ul, #evenements .orbit-container ul{height: 360px;}
#promos .orbit-container ul li h2, #evenements h2{position : relative;font-size: 20px;text-transform: uppercase;text-align: center;font-weight: 600;margin-top: 60px; margin-bottom : 25px; padding-bottom : 15px;}
#promos .orbit-container ul li h2:after, #evenements h2:after{content: "";height: 1px;width: 80px;background-color: #000;position: absolute;bottom: 0px;left: 50%;margin-left: -40px;}
#promos .orbit-container ul li h3{font-size: 13px;text-transform: uppercase;text-align: center;max-width: 150px;margin: auto;font-weight: 600;}
#promos .orbit-container ul li, #promos .orbit-container ul li div{height: 100%;}
.orbit-container ul li div span{height: 100%; width : 100%; display : block; background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; background-position: center center;}
#promos .orbit-container .orbit-prev{bottom: 30px;top: auto;left: 18%;}
#promos .orbit-container .orbit-next{bottom: 30px;top: auto;left: 27%;}
#promos .orbit-container .orbit-prev:hover, #promos .orbit-container .orbit-next:hover {
background-color: transparent;}
#promos .orbit-container .orbit-prev > span, #promos .orbit-container .orbit-next > span {border: none;height: 30px;width: 30px;}
#promos .orbit-container .orbit-prev > span, #promos .orbit-container .orbit-next > span {border : none;background-image: url("../img/slider-arrow-left.svg");background-size: auto 30px;background-repeat: no-repeat;background-position: 50%;}
#promos .orbit-container .orbit-next > span {background-image: url("../img/slider-arrow-right.svg");right: 0px; left :auto;}

#evenements{position: relative;padding-left: 0px;}
#evenements .orbit-container .orbit-prev > span, #evenements .orbit-container .orbit-next > span {border: none;height: 30px;width: 30px;}
#evenements .orbit-container .orbit-prev > span, #evenements .orbit-container .orbit-next > span {border : none;background-image: url("../img/slider-arrow-left.svg");background-size: auto 30px;background-repeat: no-repeat;background-position: 50%;}
#evenements .orbit-container .orbit-next > span {background-image: url("../img/slider-arrow-right.svg");right: 0px; left :auto;}
#evenements #title-center{position: absolute;top: 0px;left: 50%;z-index: 10;margin-left: -65px;}
#evenements #title-center h2{background-color : #eeeeee; margin : 0px; padding-top : 20px;}
#evenements .orbit-container{padding-top: 95px; min-height: 340px;}
#evenements .orbit-container article{margin-bottom : 20px;}
#evenements .orbit-container h3{color : #f70b0b; font-size : 12px; font-weight : 600; text-transform : uppercase;padding-right: 0.9375rem;margin-top: 0px;}
#evenements .orbit-container p{font-size : 12px; font-weight : 400;padding-right: 0.9375rem;color: #000;}
#evenements .orbit-container .orbit-prev, #evenements .orbit-container .orbit-next {top: 35px;}
#evenements .orbit-container .orbit-prev {left: 24px;}
#evenements .orbit-container .orbit-next {right: 24px;}
#evenements .orbit-container .orbit-prev:hover, #evenements .orbit-container .orbit-next:hover {
background-color: transparent;}

@media (max-width:1400px) and (min-width:641px){
	#slider { margin-top: 0px;}
}
@media (min-width:640px){
	#promos .orbit-container .orbit-slides-container, #promos .orbit-container{height: 100%!important;}
}

@media (max-width:640px){
	#slider, #blocs{padding: 10px;}
	#slider .orbit-caption{display : block;position: relative;}
	#slider .orbit-container ul{padding-bottom: 30px;}
	#slider .orbit-container .orbit-slide-number {left: 50%;top : auto;position: absolute;z-index: 10;margin-left: -33px;bottom: 12px;
	}
	#slider .orbit-slide-number{display : block;}
	#slider .orbit-caption, #slider .orbit-slide-number, #slider .orbit-container{background-color:#333333;text-align : center;}
	#slider .orbit-caption h4{color : #fdc300; text-transform:uppercase; }
	#slider .orbit-caption p{color : #ffffff;}
	#slider{margin-top: 0px;}
	#promos{margin-top: 20px;}
	#promos .orbit-container .orbit-next {left: 51%;}
	#promos .orbit-container .orbit-prev {left: 39%;}
	
	#mm-shipping h2 {font-size: 18px;padding: 10px 10px 10px 63px;background-size: auto 40px;background-position: 10px 6px;}
	#mm-shipping h2 span {font-size: 15.8px;}
}

@media (max-width:62.5rem){
	#evenements{padding-left: 0.9375rem;}
	#promos{padding-right: 0.9375rem;}
}
@media (max-width:40em){
	#evenements{padding-left: 0.9375rem;}
	#promos .orbit-next, #promos .orbit-prev, #evenements .orbit-prev, #evenements .orbit-next {display: block;}
}

@media only screen and (min-width: 64.063em) {
	.large-2-5{width : 20%;}
}

